<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access/>
        <actions_access>true</actions_access>
        <alter_access>true</alter_access>
        <caller_access/>
        <client_scripts_access>true</client_scripts_access>
        <configuration_access>false</configuration_access>
        <create_access>true</create_access>
        <create_access_controls>false</create_access_controls>
        <delete_access>false</delete_access>
        <extension_model/>
        <is_extendable>true</is_extendable>
        <label>Lifecycle CI task</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_cdltd_cmdb_lifecycle_ci_task</name>
        <number_ref display_value="LCT">5ed52b24b41060107f44ac2e189649a5</number_ref>
        <provider_class/>
        <read_access>true</read_access>
        <scriptable_table>false</scriptable_table>
        <super_class display_value="Task" name="task">6547cf842d1210107f4442beff93c44d</super_class>
        <sys_class_code/>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_class_path/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-11-02 19:37:38</sys_created_on>
        <sys_id>42d52b24b41060107f44ac2e18964926</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Lifecycle CI task</sys_name>
        <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
        <sys_policy/>
        <sys_scope display_value="CMDB Lifecycle Manager">30c06360b41060107f44ac2e18964963</sys_scope>
        <sys_update_name>sys_db_object_42d52b24b41060107f44ac2e18964926</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-11-02 19:37:38</sys_updated_on>
        <update_access>true</update_access>
        <user_role/>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
